[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Keyboard Map Tool
Name[af]=Sleutelbord Kaart Program
Name[ar]=أداة محارف لوحة المفاتيح
Name[az]=Klaviatura Xəritə Vasitəsi
Name[bg]=Превключвател на клавиатури
Name[bs]=Alat za mapu tastature
Name[ca]=Eina de mapa de teclat
Name[cs]=Nástroj k nastavení klávesnice
Name[da]=Tastaturkortværktøj
Name[de]=Dienstprogramm zum Tastaturlayout
Name[el]=Εργαλείο Χάρτη Πληκτρολογίου
Name[eo]=Klavararanĝilo
Name[es]=Redefinición del teclado
Name[et]=Klaviatuuri paigutus
Name[eu]=Teklatuaren Eskema
Name[fa]=ابزار نقشه‌ی صفحه کلید
Name[fi]=Näppäimistön järjestys
Name[fr]=Outil de sélection du clavier
Name[gl]=Ferramenta de Mapa de Teclado
Name[he]=כלי מיפוי מקשים
Name[hr]=Mapa tipkovnice
Name[hu]=Billentyűzetkiosztás-kezelő alkalmazás
Name[id]=Tool Memetakan Keyboard
Name[is]=Skipulagstól lyklaborðs
Name[it]=Strumento per la mappatura della tastiera
Name[ja]=キーボードマップレイアウト
Name[ko]=글쇠판 지도 도구
Name[lo]=ເຄື່ອງມືຈັດຕາລາງປຸຸ່ມພິມ
Name[lt]=Klaviatūros maketų įrankis
Name[lv]=Tastatūras Piesaistes Rīks
Name[mk]=Алатка за мапата на тастатурата
Name[mn]=Гарын байрлалын үйлчилгээний програм
Name[mt]=Għodda tat-tqassim tat-tastiera
Name[nb]=Verktøy for tastaturkart
Name[nl]=Toetsenbordindeling
Name[nn]=Verktøy for tastaturoppsett
Name[nso]=Sebereka sa Mmepe wa Keyboard
Name[oc]=Otilh de mapa de clavièr
Name[pl]=Narzędzie mapowania klawiatury
Name[pt]=Disposição do Teclado
Name[pt_BR]=Ferramenta de disposição do teclado
Name[ro]=Utilitar mapare tastatură
Name[ru]=Переключатель раскладки клавиатуры
Name[se]=Neavvu boallobeavdeheiveheapmái
Name[sk]=Nástroj pre rozloženie kláves
Name[sl]=Razpored tipk
Name[sr]=Alat za mapiranje tastature
Name[ss]=Emathulusi yelibhodi letinkhinobho temepu
Name[sv]=Verktyg för tangentbordslayout
Name[ta]=Å¢¨ºôÀÄ¨¸ Å¨Ã ¸ÕÅ¢
Name[th]=เครื่องมือจัดตารางปุ่มพิมพ์
Name[tr]=Klavye Harita Aracı
Name[uk]=Утиліта розкладки клавіатури
Name[ven]=Tshishumiswa tsha mapa wa Khiibodo
Name[vi]=Công cụ bản đềEbàn phím(Keyboard Map) 
Name[xh]=Isixhobo semaphu yebhodi enezitshixo
Name[zh_CN]=键盘映射工具
Name[zh_TW]=鍵盤映射工具
Name[zu]=Ithuluzi Lebalazwe lebhodi lokhiye
Exec=kxkb
X-DCOP-ServiceType=Unique
ServiceTypes=Daemon
